body 
{ 
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 12px;
  background-color: white; 
}
table
{
  font-size: 12px;
}
li
{
  list-style-type: ;
  list-style-image: url(images/silverbullet.jpg);
}
.silverHeading 
{ 
	font-size: 16px;
	color: silver ;
	text-decoration: none;
}
.textFooter 
{ 
  color: silver;
  text-decoration: none;
}
.headerBlock
{
  position: absolute;
  top:0px;
  left:5px;
  background-color: black; //#000000;
  width:100%;
}
.navBlock
{
 position: absolute;
 top:126px;
 left:5px;
 width:100%;
 background-color: black;
 height:40px;
 text-decoration:bold;
}
.navHome
{
 position: absolute;
 left:5px;
 top:10px
}
.navAbout
{
 position: absolute;
 left:90px;
 top:10px
}
.navProducts
{
 position: absolute;
 left:190px;
 top:10px
}
.navRates
{
 position: absolute;
 left:400px;
 top:10px
}
.navContact
{
 position: absolute;
 left:480px;
 top:10px
}
.divBody
{
  position: absolute;
  top:175px;
  width:100%;
  background-color: white; 
}
.bodyText
{
  position: relative;
  width:100%;
}
#footer
{
  position:absolute;
  width:100%;
  height:25px;
  background-color: black;
}
H1 
{
 color:black;
 margin-top: 5px;
 font-size: 20px; 
}
#container
{
 position:relative;
}